# coding=utf-8

import django_filters
from .models import Poster

class PosterFilter(django_filters.FilterSet):
    title = django_filters.CharFilter(field_name='title', lookup_expr='icontains')

    class Meta:
        model = Poster
        fields = '__all__'
